## pustynia 1.0.1-1

=== debian/changelog ===
pustynia (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Robert Berlowski <rorbert@o2.pl>  Wed, 24 Nov 2010 01:04:31 +0000
